org.eclipse.actf.visualization.engines.voicebrowser

## Interface IVoiceBrowserView

    public interface IVoiceBrowserView

The interface to add voice browser text view to a voice browser controller.

See Also:
  `IVoiceBrowserController`

### Method Summary

Methods
`void` `drawAppendText(String text)` Voice browser controller invokes this method to hand out additional reading text to append current text in voice browser text view.
`void` `drawText(String text)` Voice browser controller invokes this method to hand out reading text to voice browser text view.

### Method Detail

#### drawText

    void drawText(String text)

Voice browser controller invokes this method to hand out reading text to voice browser text view. The implementation will show this text into view.

Parameters:
  `text` - reading text

#### drawAppendText

    void drawAppendText(String text)

Voice browser controller invokes this method to hand out additional reading text to append current text in voice browser text view. The implementation will append this text into view.

Parameters:
  `text` - additional reading text